How to install libaec-tools on Debian Unstable (Sid)